[
{
  "directory": "/home/jorenchik/Code/mdemory/src/cpp/transpiler/transpiler",
  "command": "/usr/bin/g++  -I/home/jorenchik/Code/mdemory/src/cpp/include -std=gnu++20 -Wall -Wextra -Wpedantic -o CMakeFiles/transpiler.dir/main.cpp.o -c /home/jorenchik/Code/mdemory/src/cpp/transpiler/main.cpp",
  "file": "/home/jorenchik/Code/mdemory/src/cpp/transpiler/main.cpp",
  "output": "transpiler/CMakeFiles/transpiler.dir/main.cpp.o"
},
{
  "directory": "/home/jorenchik/Code/mdemory/src/cpp/transpiler/transpiler",
  "command": "/usr/bin/g++  -I/home/jorenchik/Code/mdemory/src/cpp/include -std=gnu++20 -Wall -Wextra -Wpedantic -o CMakeFiles/transpiler.dir/lexer.cpp.o -c /home/jorenchik/Code/mdemory/src/cpp/transpiler/lexer.cpp",
  "file": "/home/jorenchik/Code/mdemory/src/cpp/transpiler/lexer.cpp",
  "output": "transpiler/CMakeFiles/transpiler.dir/lexer.cpp.o"
},
{
  "directory": "/home/jorenchik/Code/mdemory/src/cpp/transpiler/transpiler",
  "command": "/usr/bin/g++  -I/home/jorenchik/Code/mdemory/src/cpp/include -std=gnu++20 -Wall -Wextra -Wpedantic -o CMakeFiles/transpiler.dir/parser.cpp.o -c /home/jorenchik/Code/mdemory/src/cpp/transpiler/parser.cpp",
  "file": "/home/jorenchik/Code/mdemory/src/cpp/transpiler/parser.cpp",
  "output": "transpiler/CMakeFiles/transpiler.dir/parser.cpp.o"
},
{
  "directory": "/home/jorenchik/Code/mdemory/src/cpp/transpiler/transpiler",
  "command": "/usr/bin/g++  -I/home/jorenchik/Code/mdemory/src/cpp/include -std=gnu++20 -Wall -Wextra -Wpedantic -o CMakeFiles/transpiler.dir/time.cpp.o -c /home/jorenchik/Code/mdemory/src/cpp/transpiler/time.cpp",
  "file": "/home/jorenchik/Code/mdemory/src/cpp/transpiler/time.cpp",
  "output": "transpiler/CMakeFiles/transpiler.dir/time.cpp.o"
},
{
  "directory": "/home/jorenchik/Code/mdemory/src/cpp/transpiler/transpiler",
  "command": "/usr/bin/g++  -I/home/jorenchik/Code/mdemory/src/cpp/include -std=gnu++20 -Wall -Wextra -Wpedantic -o CMakeFiles/transpiler.dir/api.cpp.o -c /home/jorenchik/Code/mdemory/src/cpp/transpiler/api.cpp",
  "file": "/home/jorenchik/Code/mdemory/src/cpp/transpiler/api.cpp",
  "output": "transpiler/CMakeFiles/transpiler.dir/api.cpp.o"
}
]